Mod articles

  • Ordinator - Compatibility Notes

    Not all mods listed here are available for all platforms. MCM (Mod Configuration Menu) requires SkyUI. Before using a compatibility patch, make sure it supports the latest version of both mods to avoid issues.

    Known compatibility list

    Releases:

    Skyrim VR: The VR Perk Extender is required to prevent a crash when zooming into a perk tree with more than 18 perks. Note that Skyrim VR versions before 1.3.64.0 are bugged and may crash the game when buffs or shock spells are applied multiple times, including but not limited to vanilla buffs and shock spells such as Oakflesh and Sparks. This is not an issue with this mod and the fix consists of installing the update. Also, Skyrim VR is missing some animation related features, so "on attack" perks such as Mass...

Top